payload:
  # 内容：Alibaba
  # 数量：41条
  - DOMAIN-SUFFIX,1688.com
  - DOMAIN-SUFFIX,aliapp.org
  - DOMAIN-SUFFIX,alibaba.com
  - DOMAIN-SUFFIX,alibabachengdun.com
  - DOMAIN-SUFFIX,alibabacloud.com
  - DOMAIN-SUFFIX,alibabausercontent.com
  - DOMAIN-SUFFIX,alicdn.com
  - DOMAIN-SUFFIX,alicloudccp.com
  - DOMAIN-SUFFIX,aliexpress.com
  - DOMAIN-SUFFIX,aliimg.com
  - DOMAIN-SUFFIX,alikunlun.com
  - DOMAIN-SUFFIX,alipay.com
  - DOMAIN-SUFFIX,alipayobjects.com
  - DOMAIN-SUFFIX,alisoft.com
  - DOMAIN-SUFFIX,aliyun.com
  - DOMAIN-SUFFIX,aliyuncdn.com
  - DOMAIN-SUFFIX,aliyuncs.com
  - DOMAIN-SUFFIX,aliyundrive.com
  - DOMAIN-SUFFIX,aliyundrive.net
  - DOMAIN-SUFFIX,amap.com
  - DOMAIN-SUFFIX,autonavi.com
  - DOMAIN-SUFFIX,dingtalk.com
  - DOMAIN-SUFFIX,ele.me
  - DOMAIN-SUFFIX,elemecdn.com
  - DOMAIN-SUFFIX,hichina.com
  - DOMAIN-SUFFIX,mmstat.com
  - DOMAIN-SUFFIX,mxhichina.com
  - DOMAIN-SUFFIX,qwen.ai
  - DOMAIN-SUFFIX,soku.com
  - DOMAIN-SUFFIX,taobao.com
  - DOMAIN-SUFFIX,taobaocdn.com
  - DOMAIN-SUFFIX,tbcache.com
  - DOMAIN-SUFFIX,tbcdn.cn
  - DOMAIN-SUFFIX,tbcdn.com
  - DOMAIN-SUFFIX,tmall.com
  - DOMAIN-SUFFIX,tmall.hk
  - DOMAIN-SUFFIX,ucweb.com
  - DOMAIN-SUFFIX,xiami.com
  - DOMAIN-SUFFIX,xiami.net
  - DOMAIN-SUFFIX,ykimg.com
  - DOMAIN-SUFFIX,youku.com